<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>

  <Item name="Office Mobile 6.1" group="SYS Components" checked="True">
    <Tip>Default Office Suite that comes with stock 2.17 Sprint Rom</Tip>
    <Guid type="p">331439cf-a636-4243-8424-e501be3a39d2</Guid>
    <Guid type="i">3dca3381-3564-4380-8f56-05ccbe08d080</Guid>
    <Guid type="i">6226602c-2ba3-40bf-83e4-ea9173088ac9</Guid>
    <Guid type="i">1d9a869a-f37e-479b-adc7-dc128ebcf707</Guid>
  </Item>

  <Item name="Windows Live" group="SYS Components" checked="True">
    <Tip>Windows Live Messenger and email (Vs. 10.6.034.0800)</Tip>
    <Guid type="p">27790533-c966-4097-8a93-c1a83969c574</Guid>
    <Guid type="i">724ad92d-adb6-4229-b4f7-89b30e7c90e2</Guid>
    <Guid type="i">6949fb3f-d582-4e5d-9d11-15f960afc045</Guid>
  </Item>

  <Item name=".NET Compact Framework" group="SYS Components" checked="True">
    <Tip>Enables .NET application compatibility up through version 3.0</Tip>
    <Guid type="p">38f43c9f-bc38-430e-81d1-a2e6c650f225</Guid>
    <OEMVersion>AKU 0.4.4</OEMVersion>
    <OEMDate>2/20/2007</OEMDate>
    <AppAuthorURL>http://www.microsoft.com/windowsmobile/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>Microsoft</OEMAuthor>
    <Exclude>82a01e9d-679d-4d66-b98c-4fe34160d27c</Exclude>
  </Item>

<Item name="Internet Sharing" group="SYS Components" checked="True">
<Tip>Internet sharing application included with windows mobile 6</Tip>
<Guid type="p">ed0ab1a4-a456-4fb0-ad9d-93feccf351a3</Guid>
</Item> 

  <Item name="OneNote 6.1" group="SYS Components" checked="true">
    <Tip></Tip>
    <Guid type="p">2f863e61-941d-4fb6-bcdf-35bf606e613a</Guid>
    <Guid type="i">d83b7202-2af0-4199-af12-d073bc63732f</Guid>
</Item>

  <Item name="Windows Welcome Center" group="SYS Components" checked="True">
    <Tip>Assists in setting up your PDA for the first time</Tip>
    <Guid type="p">40723732-841f-40d3-8dd0-af7d0d6156de</Guid>
    <Guid type="i">37ed0d5d-7978-4dcf-b3f9-2768426fb1bf</Guid>
  </Item>
</Items>
